/**
 * Licensed webfonts from the original site build.
 * TT Norms Pro Expanded — TypeType / MyFonts
 * Frauen — licensed display face for headings
 */

@font-face {
  font-family: "TTNormsProExp-Rg";
  src: url("../fonts/TTNormsProExpRg.woff2") format("woff2"),
    url("../fonts/TTNormsProExpRg.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "TTNormsProExp-It";
  src: url("../fonts/TTNormsProExpIt.woff2") format("woff2"),
    url("../fonts/TTNormsProExpIt.woff") format("woff");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Frauen-Roman";
  src: url("../fonts/Frauen-Roman.woff2") format("woff2"),
    url("../fonts/Frauen-Roman.woff") format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
